#include:
#  - project: 'gitlab-ci-cd/composer-packages'
#    ref: main
#    file: '/composer-packages.yml'

include:
  - project: 'gitlab-ci-cd/drupal'
    ref: main
    file: '/private-modules.yml'
